Bug 9882 - Не пересобирается в hasher
: Не пересобирается в hasher
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xbsql)
: unstable
: all Linux
: P1 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-08-15 22:18 by
Modified: 2006-09-22 11:57 (History)


Attachments
Собственно, патч... (524 bytes, patch)
2006-08-15 22:20, led@altlinux.org
no flags Details | Diff
Ещё один некритичный микропатч... (364 bytes, patch)
2006-08-15 22:30, led@altlinux.org
no flags Details | Diff
Собственно, патч... (1.29 KB, patch)
2006-08-16 16:54, led@altlinux.org
no flags Details | Diff
Ещё один некритичный микропатч... (654 bytes, patch)
2006-08-16 16:55, led@altlinux.org
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-08-15 22:18:23
Не пересобирается в hasher.
Насколько я понял - из-за конфликта namespace в C++.
Патч предлагается.
------- Comment #1 From 2006-08-15 22:20:19 -------
Created an attachment (id=1584) [details]
Собственно, патч...
------- Comment #2 From 2006-08-15 22:30:23 -------
Created an attachment (id=1586) [details]
Ещё один некритичный микропатч...

Также замечены некоторые ошибки и неточности в спеке: в %description, Summary,
Requires... Все их перечислять не стану, можно посмотреть исправленный и
доработанный спек в пакете, отправленном мною в /i/D/. Естественно, я не
настаиваю на включение в ваш пакет именно "доработок", хотелось бы видеть хотя
бы исправления.
------- Comment #3 From 2006-08-16 16:54:56 -------
Created an attachment (id=1591) [details]
Собственно, патч...
------- Comment #4 From 2006-08-16 16:55:29 -------
Created an attachment (id=1592) [details]
Ещё один некритичный микропатч...
------- Comment #5 From 2006-09-14 00:09:36 -------
На нового мантейнера
------- Comment #6 From 2006-09-22 11:56:08 -------
Fixed